Subject: bug#50695: Sorting by columns broken on NonGNU/GNU ELPA web pages

From: Stefan Monnier <[email-masked]>
Date: Fri, 01 Oct 2021 22:50:40 -0400

> But sorting by column is still not working, so I guess that was just
> me misremembering (a.k.a. "wishful thinking").

I'm not 100% sure, but I think so, indeed.  Especially since the data
currently present in the "other columns" (version number and
description) doesn't lend itself to useful sorting, IMO.
If/when we add some kind of popularity info, this may change, tho.

        Stefan